CREATE TABLE [C6MartPeriodico].[TESTO_LETTERA_ACCETTAZIONE_Rosaspina] (
	[ID] smallint NOT NULL,
	[TESTO] varchar(2500) NOT NULL,
	[OGGETTO] varchar(300) NOT NULL,
	[FIRMA] varchar(200) NOT NULL,
	[DESCRIZIONE] varchar(300) NOT NULL,
	[ID_ELAB] int NULL,
	[pagina] int NULL
)
GO